<w>
  <wpn_crosshair x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair>

  <wpn_crosshair_1p29 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_1p29</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_1p29>

  <wpn_crosshair_4x34 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_4x34</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_4x34>

  <wpn_crosshair_vss x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_vss</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_vss>

  <wpn_crosshair_m82 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_m82</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_m82>

  <wpn_crosshair_mark4 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_mark4</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_mark4>

  <wpn_crosshair_acog x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_acog</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_acog>

  <wpn_crosshair_fn2000 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_fn2000</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_fn2000>

  <wpn_crosshair_l85 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_l85</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_l85>

  <wpn_crosshair_pks07 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_pks07</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_pks07>

  <wpn_crosshair_g36 x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_g36</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_g36>

  <wpn_crosshair_rpg x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_rpg</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_rpg>

  <wpn_crosshair_nspu x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_nspu</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_nspu>
  
  <wpn_crosshair_red x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_red</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_red>

  <wpn_crosshair_bino x="0" y="0" width="2048" height="1536">
    <auto_static x="128" y="0" width="768" height="768" stretch="1">
      <texture>wpn_crosshair_bino</texture>
    </auto_static>
    <auto_static x="0" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_l</texture>
    </auto_static>
    <auto_static x="896" y="0" width="128" height="768" stretch="1">
      <texture>wpn_crosshair_add_r</texture>
    </auto_static>
  </wpn_crosshair_bino>
</w>

